
2022-CMEB-Step-N-Count - Task #16783

Lab session #1 - Testing the VitalJacket

20/11/2022 22:50 - Miguel Rocha

Status: Closed Start date: 20/11/2022

Priority: Normal Due date: 23/11/2022

Assignee: Joao Paulo S. Cunha % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Proposed day

- 23/11/2022 (Wednesday) from 13h to 15h

Materials

- Vital Jacket kit

Tasks

- Set up the VitalJacket and place the electrodes 15 min

- Testing the communication between the VitalJacket and AndroidStudio 45 min

- Testing the live acquisition and the displaying of data in Android Studio: 60 min

History

#1 - 21/11/2022 14:46 - Joao Paulo S. Cunha

Approved. 23NOV, 11am.

#2 - 21/11/2022 14:48 - Joao Paulo S. Cunha

- Status changed from New to Feedback

- % Done changed from 0 to 100

Here you write 13h-15h but in the excel you put 11h-13h. I am assuming 13h-15h.

#3 - 21/11/2022 15:10 - Miguel Rocha

Joao Paulo S. Cunha wrote:

Here you write 13h-15h but in the excel you put 11h-13h. I am assuming 13h-15h.

 

Hello Professor, I got confused because the email states that the dates in the excel should be the alternative schedule. But yes, we would prefer from

13h to 15h if possible.

Thank you.

#4 - 23/11/2022 12:21 - Joao Paulo S. Cunha

Just got delayed. Will only arrive by 13h30/13h45 today (wed 23). See later.
#5 - 25/11/2022 12:10 - Joao Paulo S. Cunha

- Status changed from Feedback to Closed
